Subject: Re: bug#16947: 24.3.50; Crash when editing a file on 2014-03-05 nightly

From: Alan Third <[email-masked]>
Date: Sun, 11 Sep 2016 11:12:10 +0100

[email-masked] (Stian Håklev) writes:

> I was editing a Python buffer with evil-mode, in insert-mode, and I
> remember that the last two characters of a word I typed were e n. They
> didn't show up on the screen, Emacs froze for a while, and then it
> crashed.

Hi, sorry it's taken so long for someone to get back to you about this.
Has the crash ever reoccurred?
-- 
Alan Third